#ifndef SOUND_H_
#define SOUND_H_

/* Exported function prototypes ----------------------------------------------*/

// Sound_Init()
// ------------
// Initialize the sound module.
extern void Sound_Init();

// Sound_Play()
// ------------
// Play the sound file once.
extern void Sound_Play();

#endif /* SOUND_H_ */
